c893ekr=/odm/etc/camera/hwbeauty/main_EKR/
c924hpw=/odm/etc/camera/hwbeauty/main_HPW/
c808utf=/odm/etc/camera/hwbeauty/front_UTF/
c640qcp=/odm/etc/camera/hwbeauty/wide_QCP/
c078oby=/odm/etc/camera/hwbeauty/main_HPW/